#include<stdio.h>
#include<conio.h>
int main (void)
{
    int i,val;
    printf("Cuantos numeros deasea generar\n");
    scanf("%d",&val);
    printf("\n\n");
    i=0;
    while(i<=val)/* Esta es la sentencia de control while que repite las sentencias mientras la condicion se cumpla*/
    {
    printf("%d\n",i*(i+1));
    i+=1;
    }
    printf("\n");
    getch();
}
